Bug 214525 - textproc/py-qrcode: Update to 5.3
Summary: textproc/py-qrcode: Update to 5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-15 05:57 UTC by Yuri Victorovich
Modified: 2016-12-09 13:11 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (kyuupichan)


Attachments
patch (878 bytes, patch)
2016-11-15 05:57 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2016-11-15 05:57:39 UTC
Created attachment 177014 [details]
patch
Comment 1 kyuupichan 2016-11-19 10:57:41 UTC
Fine with me, thanks
Comment 2 commit-hook freebsd_committer 2016-12-09 13:11:03 UTC
A commit references this bug:

Author: wen
Date: Fri Dec  9 13:10:27 UTC 2016
New revision: 428203
URL: https://svnweb.freebsd.org/changeset/ports/428203

Log:
  - Update to 5.3

  PR:		214525
  Submitted by:	yuri@rawbw.com
  Approved by:	kyuupichan@gmail.com(maintainer)

Changes:
  head/textproc/py-qrcode/Makefile
  head/textproc/py-qrcode/distinfo